<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="r6p_boots_02_01_02" tag="Char_Clothing_Feet(Male)" />
        <Item portName="Clothing_Legs" itemName="scu_pants_02_01_04" tag="Char_Clothing_Legs(Male)" />
        <Item portName="Clothing_Torso_1" itemName="scu_jacket_02_01_04" tag="Char_Clothing_Torso_1(Male)" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>